Loans
Get loan by ID
x-api-key<token>
In: header
Path Parameters
id*string
Loan ID
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/loans/string"{
"data": {
"apn": "string",
"borrowerName": "string",
"borrowerStatus": "Current",
"brokerNmlsId": "string",
"city": "string",
"companyName": "string",
"companyNmlsId": "string",
"conforming": true,
"coordinates": {
"lat": 0,
"lon": 0
},
"fips": "string",
"id": "string",
"interestRate": 0,
"lenderName": "string",
"listPrice": 0,
"loanType": "string",
"mmPropertyId": "string",
"mortgageAmount": 0,
"mortgageDate": "string",
"originatorEmail": "string",
"originatorName": "string",
"originatorNmlsId": "string",
"salePrice": 0,
"sellerName": "string",
"state": "string",
"streetAddress": "string",
"transactionDate": "string",
"transactionType": "string",
"zipCode": "string",
"buyers": [
null
],
"downPayment": null,
"employersAtTimeOfLoan": [
"string"
],
"equity": 0,
"estimatedPayment": 0,
"homeValue": 0,
"listAgent": null,
"loanTermMonths": 0,
"ltv": 0,
"mmSaleId": "string",
"propertyUseCode": "string",
"recordingDate": "string",
"sellers": [
null
],
"soldAgent": null,
"titleCompany": null
}
}{
"error": "string"
}{
"error": "string",
"limit": 0,
"size": 0
}Count loans matching filters POST
Return the exact number of loans matching the given filters. Accepts the same request body as `listLoans` (pagination and sort are ignored). Use this when you only need a total; to get the matching loans themselves, send the same request body to `listLoans`.
Get bulk-delivery job status for loans GET
Next Page